Bug 76479 - Problem to show Comments
Summary: Problem to show Comments
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.2.1.1 release
Hardware: x86 (IA32) All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-22 14:03 UTC by Taouktsis Vasilis
Modified: 2015-04-01 14:52 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Taouktsis Vasilis 2014-03-22 14:03:41 UTC
If you and a comment to a non empty cell then It is not possible to do write click in the specific cell in order to choose show comment. 
You can do it only in a empty cell or if you choose a bigger area before right click
Comment 1 sophie 2014-04-03 14:16:48 UTC
Hi, could you give the document where you are not able to add the comment. Are you sure it's not because the spellchecker is preventing to display the normal contextual menu? What is your operating system - Thanks!
I cannot reproduce with version 4.2.3.2 Ubuntu 13.10 - Sophie
Comment 2 Taouktsis Vasilis 2014-04-04 11:41:55 UTC
I think that spellchecker is preventing to display the normal context menu,
but in previous versions i had no problem


2014-04-03 17:16 GMT+03:00 <bugzilla-daemon@freedesktop.org>:

>  sophie <gautier.sophie@gmail.com> changed bug 76479<https://bugs.freedesktop.org/show_bug.cgi?id=76479>
>  What Removed Added  CC   gautier.sophie@gmail.com
>
>  *Comment # 1 <https://bugs.freedesktop.org/show_bug.cgi?id=76479#c1> on
> bug 76479 <https://bugs.freedesktop.org/show_bug.cgi?id=76479> from sophie
> <gautier.sophie@gmail.com> *
>
> Hi, could you give the document where you are not able to add the comment. Are
> you sure it's not because the spellchecker is preventing to display the normal
> contextual menu? What is your operating system - Thanks!
> I cannot reproduce with version 4.2.3.2 Ubuntu 13.10 - Sophie
>
>  ------------------------------
> You are receiving this mail because:
>
>    - You reported the bug.
>
>
Comment 3 tommy27 2014-07-12 07:54:47 UTC
not reproducible under Win7x64 using 4.2.5.2

please upgrade to current 4.2.x release.

if bug is gone set status to RESOLVED WORKSFORME
if bug persists set back to UNCONFIRMED and uplaod a test file like requested before
Comment 4 QA Administrators 2015-02-19 04:44:40 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 2015-02-18
Comment 5 QA Administrators 2015-04-01 14:52:42 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team This NEEDINFO Message was generated on: 2015-04-01

Warm Regards,
QA Team